Bug 528641 - df -l <device> as regular user cause "Permission denied"
Summary: df -l <device> as regular user cause "Permission denied"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: coreutils
Version: 5.4
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Ondrej Vasik
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On: 520630
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-13 07:42 UTC by RHEL Product and Program Management
Modified: 2009-12-02 09:05 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-15 07:36:34 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1511 normal SHIPPED_LIVE coreutils bug fix update 2009-10-15 07:36:28 UTC

Description RHEL Product and Program Management 2009-10-13 07:42:23 UTC
This bug has been copied from bug #520630 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 8 errata-xmlrpc 2009-10-15 07:36:34 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1511.html


Note You need to log in before you can comment on or make changes to this bug.